Subject: Re: Allegheny sample confirmation draft
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Apr 2001 03:55:00 -0700 (PDT)

Janie:  I prepared a format last week for Allegheny for use until the ISDA 
Master Agreement is executed.  Let me know if you have any questions.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 04/11/2001 10:53 AM -----

	Sara Shackleton
	04/05/2001 02:46 PM
		
		 To: Kimberly Hundl/Corp/Enron@ENRON
		 cc: 
		 Subject: Re: Allegheny sample confirmation draft

Kim:  It looks fine, and, you should use this format until the ISDA is 
executed.  We spoke with Allegheny this morning and they promise to execute 
next week.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Kimberly Hundl@ENRON
	04/05/2001 12:45 PM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Allegheny sample confirmation draft

Hi Sara,
Attached are the changes you requested.  Shall I begin confirming all 
Allegheny deals on this form until the ISDA is complete?

Thanks for your help!
Kimberly Hundl x31647

From: Sara Shackleton@ECT on 04/04/2001 06:58 PM
To: Kimberly Hundl/Corp/Enron@ENRON
cc:  

Subject: Re: Allegheny sample confirmation draft  

Kim:

Attached are my comments.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Kimberly Hundl@ENRON
	04/04/2001 10:43 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Melissa Ann Murphy/HOU/ECT@ECT
		 Subject: Allegheny sample confirmation draft

Hi Sara,
Ok, I think I have properly referenced the side letter in this confirmation.  
Please let me know what changes should be made.

P.S. I am leaving at noon today, so if I haven't heard from you by then, I 
will give you a call tomorrow morning.
Thanks!
Kim x31647